/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : italic bold 14pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc05               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc06               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc07               { /* Common */
	font            : italic bold 12pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e27            { /* vitri_designs004002.jpg */
	background      : transparent url(vitri_designs004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
div#e26             {
	position        : absolute;
	left            : 345.75pt;
	top             : 124.50pt;
	width           :  69.75pt;
	height          :  18.00pt;
	}
span#e25            { /* vitri_designs004001.gif */
	background      : transparent url(vitri_designs004001.gif) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 201.00pt;
	width           : 325.50pt;
	height          : 312.00pt;
	}
form#f24            { /* marc@vitri.co.za onsubmi... */
	position        : absolute;
	left            : 166.50pt;
	top             : 154.50pt;
	width           : 381.00pt;
	height          : 366.00pt;
	}
legend#e23          { /* Contact Details */
	position        : absolute;
	left            :  64.50pt;
	top             :  60.00pt;
	width           : 194.25pt;
	height          :  22.50pt;
	}
label#e22           { /* Name & Surname */
	position        : absolute;
	left            : 105.00pt;
	top             : 101.25pt;
	width           : 106.50pt;
	height          :  28.50pt;
	}
input#e21           { /* Text Company Company Nam... */
	position        : absolute;
	left            : 214.50pt;
	top             :  99.75pt;
	width           : 120.75pt;
	}
label#e20           { /* Company Name */
	position        : absolute;
	left            : 132.00pt;
	top             : 119.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
input#e19           { /* Text Position Your Posit... */
	position        : absolute;
	left            : 214.50pt;
	top             : 117.75pt;
	width           : 120.75pt;
	}
label#e18           { /* City */
	position        : absolute;
	left            : 150.00pt;
	top             : 137.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e17           { /* Text City City  */
	position        : absolute;
	left            : 214.50pt;
	top             : 135.75pt;
	width           : 120.75pt;
	}
label#e16           { /* Province */
	position        : absolute;
	left            : 109.50pt;
	top             : 155.25pt;
	width           : 102.00pt;
	height          :  28.50pt;
	}
input#e15           { /* Text State State  */
	position        : absolute;
	left            : 214.50pt;
	top             : 153.75pt;
	width           : 120.75pt;
	}
label#e14           { /* Phone */
	position        : absolute;
	left            : 150.00pt;
	top             : 173.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e13           { /* Text Phone Phone  */
	position        : absolute;
	left            : 214.50pt;
	top             : 171.75pt;
	width           : 120.75pt;
	}
label#e12           { /* Email  */
	position        : absolute;
	left            : 150.00pt;
	top             : 191.25pt;
	width           :  61.50pt;
	height          :  15.75pt;
	}
input#e11           { /* Text Web_Site Web Site  */
	position        : absolute;
	left            : 214.50pt;
	top             : 189.75pt;
	width           : 120.75pt;
	}
label#e10           { /* Country */
	position        : absolute;
	left            : 150.00pt;
	top             : 209.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
select#e9           { /* Combo Box Country Countr... */
	position        : absolute;
	left            : 214.50pt;
	top             : 207.75pt;
	width           : 126.75pt;
	}
label#e8            { /* Comments */
	position        : absolute;
	left            : 138.00pt;
	top             : 227.25pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
textarea#e7         { /* Text Area Comments Comme... */
	position        : absolute;
	left            : 108.00pt;
	top             : 243.75pt;
	width           : 227.25pt;
	height          :  78.00pt;
	}
input#e6            { /* Submit Send Details  */
	position        : absolute;
	left            : 103.50pt;
	top             : 333.00pt;
	width           :  90.75pt;
	}
input#e5            { /* Reset Clear Details  */
	position        : absolute;
	left            : 251.25pt;
	top             : 332.25pt;
	width           :  90.75pt;
	}
img#e4              { /* vitri_designs001004.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 141.00pt;
	width           : 105.75pt;
	height          :  25.50pt;
	}
img#e3              { /* vitri_designs001003.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 169.50pt;
	width           : 105.75pt;
	height          :  25.50pt;
	}
img#e2              { /* vitri_designs001002.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 197.25pt;
	width           : 105.75pt;
	height          :  25.50pt;
	}
img#e1              { /* vitri_designs001001.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 225.75pt;
	width           : 105.75pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
